.main {
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.left {
  width: 65%;
  height: auto;
  float: left;
}

.footer {
  height: 50px;
  background: #9F9;
  clear: both;
}

.items {
  width: 100%;
  height:auto;
  margin:0 auto;
  clear:both;
  min-height: 470px;
}
.container {
	width: 100%;
	height: auto;
  padding: 10px 0;
}
.main-tit {
  padding-bottom: 30px;
}

.s-title {
  border-bottom: 2px solid #DDDDDD;
  padding-bottom: 20px;
  height: 37px;
  box-sizing: border-box;
  padding-bottom: 3px;
}

.items-top {
  border-bottom: 2px solid #DDDDDD;
  padding-bottom: 20px;
  height: 37px;
    box-sizing: border-box;
}

.items-top h5 span{
    display: inline-block;
    color:black;
    height: 37px;
    border-bottom: 2px solid #dd0716;
}
#fm_list li{
	margin-top: 20px;	
	margin-bottom: 20px;	
	cursor:pointer;
	border-bottom:1px dashed #e8e8e8;
}
#fm_list li .index{
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 4px;
	margin-right:5px;
	border-radius:2px;
	background-color: #ff723e;
	color: #fff;
	
}
#fm_list li .content{
	font-size:15px;
	padding-bottom: 8px;
	min-width: 200px;
	display: inline-block;
	width:1px !important;
}
#fm_list li .flow{
	margin-left: 15px;
}
.headset{
	height: 15px;
	width: 15px;
	position:relative;
	top: 2px;
}
h1 span, h2 span, h3 span, h4 span, h5 span, p span{
	color: #666;
}
#editor{
	width: 694px;
}
.fm_listName{
	font-weight: bold;padding-bottom:10px;font-size: 18px;border-bottom: 2px solid #dd0716;width: 268px;display: inline-block;
	font-weight: bold;padding-bottom:10px;font-size: 18px;border-bottom: 1px solid #DDDDDD;width: 268px;display: inline-block;
}
.fm_list li:nth-child(1) span.index::before{
	background-color: #ff0d2a;
	color: #fff;
	width: 10px;
	height: 10px;
}

.fa {
  font-size: 30px;
  color: #dd0716;
}


